.distance {
    font-size: 20px;
    line-height: 26px;
    font-style: italic;
    color: #FFFFFF;
}

.distanceCompact {
    font-size: 13px;
    line-height: 17px;
}

.distanceWithIcon {
    margin-left: 10px;
}

@media screen and (max-width: 992px) {
    .distance {
        font-size: 17px;
        text-align: left;
    }
}
